appname = hello
httpport = 10086
runmode = dev
copyrequestbody = true
# db 数据库配置(ywt_center)
dbuser = "ywt_qa"
dbpassword = "Ywtqa123456x*#"
dbhost = "rm-wz9a76b4u608w6f0efo.mysql.rds.aliyuncs.com"
dbport = "3306"
dbname   = "ywt_center"
# ywt_log数据库配置
dblogname = "ywt_log"
# rest\grpc 代理设置
service.agent.rest.addr=120.77.174.122:8500
# service.agent.grpc.addr=120.77.174.122:8600
service.agent.grpc.addr=127.0.0.1:10087